from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.text_store.search_texts(store_name="<value>", query="noise-cancelling headphones", vector=[
0.16,
-0.08,
0.29,
], limit=5)
# Handle response
print(res){
"results": [
{
"group": "electronics_q1_2026",
"score": 0.9321,
"text": "Wireless noise-cancelling headphones with 30-hour battery life"
}
],
"search_time_ms": 24,
"total": 1
}Pesquise por textos semelhantes em uma loja
from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.text_store.search_texts(store_name="<value>", query="noise-cancelling headphones", vector=[
0.16,
-0.08,
0.29,
], limit=5)
# Handle response
print(res){
"results": [
{
"group": "electronics_q1_2026",
"score": 0.9321,
"text": "Wireless noise-cancelling headphones with 30-hour battery life"
}
],
"search_time_ms": 24,
"total": 1
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
Solicitação para buscar textos semelhantes.
Esta página foi útil?